Subject: Re: Bad mask?

From: Steve Rubin <[email-masked]>
Date: Sun, 15 Mar 1998 17:58:57 -0800 (PST)

> Are these one-offs, or do you see them periodically?  Given that they're
> spaced 20 minutes apart, and the whole DVMRP routing table is updated
> once a minute, they're probably not representative of something that's
> really in your neighbor's routing table.

It happens several times a day.  The router that is sending the bad
masks is also one of my routers, so I am very confused.

> 
> You might want to snoop the net and see if you can find the actual
> advertisement that your router is complaining about; newer versions
> of tcpdump know how to dump DVMRP routing udpates with the "-v" flag.
> 

I will try that.  I have also requested that cisco change this error message
to include more information.  Case L53350.

-- 
Steve Rubin			       email: [email-masked] (finger for pub. key)
"Dude, Jay Leno's chin Killed Kenny!"  pager: [email-masked] / 408-994-6219